<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Uninstall MEI Score Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Uninstall MEI Score Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span> on May 30, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              You can remove the MEI Score Editor from your TextGridLab installation by way of the <em>installation detail</em> dialog:
            </p>
            <ol>
              <li>Open the <em>About TextGridLab</em> dialog from the <em>Help</em> menu (or the <em>TextGridLab</em> menu on Mac OS)
              </li>
              <li>Click the <em>Installation Details</em> button to open the corresponding dialog
              </li>
              <li>On the <em>Installed Software</em> page, select MEISE Noteeditor and click the <em>Uninstall</em> button.
              </li>
              <li>The uninstall wizard will list everything to be uninstalled. Click <em>Finish</em>.
              </li>
              <li>After uninstallation, you should restart the TextGridLab as recommended.
              </li>
            </ol>
            <p>
              Note that you cannot remove tools that are TextGridLab base components or that other tools depend on.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
